﻿--[[

	Atlas Arena, a World of Warcraft instance map browser
	Copyright 2010 - 2011 Arith Hsu

	This file is a plugin of Atlas.

	Atlas Arena is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation; either version 2 of the License, or
	(at your option) any later version.

	Atlas is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	You should have received a copy of the GNU General Public License
	along with Atlas; if not, write to the Free Software
	Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA

--]]
local AceLocale = LibStub:GetLibrary("AceLocale-3.0");
local AL = AceLocale:NewLocale("Atlas_WorldEvents", "zhTW", false);

if AL then

	-- Common
	AL["World Events Maps"] = "世界事件地圖";
	AL["Lower"] = "下層";

	-- World Events
	AL["Lunar Festival"] = "新年慶典";
	
	-- Lunar Festival
	AL["Elder Hammershout"] = "錘嘯長者";
	AL["Elder Stormbrow"] = "雷眉長者";
	AL["Elder Skychaser"] = "逐星長者";
	AL["Elder Winterhoof"] = "冬蹄長者";	
	AL["Elder Starglade"] = "星林長者";
	AL["Elder Bellowrage"] = "怒嘯長者";
	AL["Elder Starsong"] = "星歌長者";
	AL["Elder Rumblerock"] = "巨石長者";
	AL["Elder Dawnstrider"] = "晨行長者";
	AL["Elder Ironband"] = "鐵環長者";
	AL["Elder Morndeep"] = "深晨長者";
	AL["Elder Stonefort"] = "石壘長者";
	AL["Elder Goldwell"] = "金善長者";
	AL["Elder Bronzebeard"] = "銅鬚長者";
	AL["Elder Silvervein"] = "銀脈長者";
	AL["Elder Highpeak"] = "高峰長者";
	AL["Elder Snowcrown"] = "雪冠長者";
	AL["Elder Windrun"] = "風行長者";
	AL["Elder Farwhisper"] = "遙語長者";
	AL["Elder Meadowrun"] = "草奔長者";
	AL["Elder Moonstrike"] = "月擊長者";
	AL["Elder Graveborn"] = "墓生長者";
	AL["Elder Darkcore"] = "暗靈長者";
	
	AL["(Outside the city gate.)"] = "(城市大門外面.)"; -- Elder Hammershout is outside the Stormwind City gate.
	AL["(Outside the gate)"] = "(大門外面.)"; -- Elder Starglade is outside the gate of Zul'Gurub
	AL["(On the roof of the bank)"] = "(銀行屋頂上.)";
	AL["(The roof of Scholomance, outside the dungeon.)"] = "(副本外面, 通靈學院屋頂.)";
end
