﻿--[[

	Atlas Arena, a World of Warcraft instance map browser
	Copyright 2010 - 2011 Arith Hsu

	This file is a plugin of Atlas.

	Atlas Arena is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation; either version 2 of the License, or
	(at your option) any later version.

	Atlas is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	You should have received a copy of the GNU General Public License
	along with Atlas; if not, write to the Free Software
	Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA

--]]
--if ( GetLocale() ==	"enUS" ) then
local AceLocale = LibStub:GetLibrary("AceLocale-3.0");
local AL = AceLocale:NewLocale("Atlas_WorldEvents", "enUS", true);

if AL then

	-- Common
	AL["World Events Maps"] = "World Events Maps";
	AL["Lower"] = "Lower";

	-- World Events
	AL["Lunar Festival"] = "Lunar Festival";
	
	-- Lunar Festival
	AL["Elder Hammershout"] = "Elder Hammershout";
	AL["Elder Stormbrow"] = "Elder Stormbrow";
	AL["Elder Skychaser"] = "Elder Skychaser";
	AL["Elder Winterhoof"] = "Elder Winterhoof";	
	AL["Elder Starglade"] = "Elder Starglade";
	AL["Elder Bellowrage"] = "Elder Bellowrage";
	AL["Elder Starsong"] = "Elder Starsong";
	AL["Elder Rumblerock"] = "Elder Rumblerock";
	AL["Elder Dawnstrider"] = "Elder Dawnstrider";
	AL["Elder Ironband"] = "Elder Ironband";
	AL["Elder Morndeep"] = "Elder Morndeep";
	AL["Elder Stonefort"] = "Elder Stonefort";
	AL["Elder Goldwell"] = "Elder Goldwell";
	AL["Elder Bronzebeard"] = "Elder Bronzebeard";
	AL["Elder Silvervein"] = "Elder Silvervein";
	AL["Elder Highpeak"] = "Elder Highpeak";
	AL["Elder Snowcrown"] = "Elder Snowcrown";
	AL["Elder Windrun"] = "Elder Windrun";
	AL["Elder Farwhisper"] = "Elder Farwhisper";
	AL["Elder Meadowrun"] = "Elder Meadowrun";
	AL["Elder Moonstrike"] = "Elder Moonstrike";
	AL["Elder Graveborn"] = "Elder Graveborn";
	AL["Elder Darkcore"] = "Elder Darkcore";
	
	AL["(Outside the city gate.)"] = "(Outside the city gate.)"; -- Elder Hammershout is outside the Stormwind City gate.
	AL["(Outside the gate)"] = "(Outside the gate.)"; -- Elder Starglade is outside the gate of Zul'Gurub
	AL["(On the roof of the bank)"] = "(On the roof of the bank.)";
	AL["(The roof of Scholomance, outside the dungeon.)"] = "(The roof of Scholomance, outside the dungeon.)";
end
